



/*===================================================================================*/
/*	CUSTOM CSS STYLES
/*===================================================================================*/





/* Insert your own styles in here! Needs template 37416 */

.cke_editable{
background-color:#fff;
}



/*===================================================================================*/
/*	ELIM LOGO CSS STYLES
/*===================================================================================*/

.navbar-elim {
	float: none;
	display: table-cell;
	vertical-align: middle;
  padding: 10px 0px;
  line-height: 20px;
  max-height: 60px;
}
.navbar-elim img {
	display: inline-block;
	height: 40px;
}
.navbar-elim img.animate {
	-moz-transition: none;
}
.navbar-header .navbar-elim {
	display: none;
}

.navbar-header .navbar-elim {
		display: inline-block;
	}
	.navbar-collapse .navbar-elim {
		display: none;
	}  
  



/*===================================================================================*/
/*	NAV CSS STYLES
/*===================================================================================*/



  /* pull-right on all except xs devices */
@media (min-width: 1024px) {
    li.dropdown.pull-right-sm {
        float: right;
    }
}  
  
  .yamm .dropdown.yamm-fullwidth .dropdown-menu.yamm-dropdown-menu.mins {
padding-top: 40px;
	padding-bottom: 40px;
}  

@media (min-width: 1024px){  
.navbar-nav > li > a {
font-size: 15px;
line-height: 20px;
font-weight: 700;
text-transform: uppercase;
color: #ffffff;
padding: 15px 20px;
border: 1px solid rgba(255,255,255,0);
border-radius: 3px;
bottom: -1px;
z-index: 1;
}
  
.navbar-nav > li.dropdown > a {
border-bottom: none;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;
}

.navbar-brand {
	max-width: 340px;
}  

.nav>li.active> a {
    color: #fff;
    background-color: #00AEEF;
}  

.nav>li.active>a:focus, .nav>li.active>a:hover {
    color: #fff;
    background-color: #0A69CC;
}        
  
.skrollable-after .navbar-nav > li > a {
border-radius: 0;
margin-top: -1px;
}  
}  
  
.navbar .navbar-elim img {
	-skrollr-animation-name: shrink-elimlogo;
}
  
@-skrollr-keyframes shrink-elimlogo {
	40 {
		max-height: 60px;
	}

	300 {
    padding-top: 10px;  
		max-height: 40px;
	}
}



  
#owl-main .caption p.tint-bg span {
	background: #01AEEF;
  box-shadow: -.500em 0 0 #01AEEF, .500em 0 0 #01AEEF;}
  
.search-field {
  display: inline-block;
  width: 50%;
  height: 55px;
  float: left;
  border: 2px solid white;
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  font-family: Lato, sans-serif;
  font-size: 12px;
}
.search-field:focus {
  border-color: #31a7de;
  color: black;
}
.search-button {
  display: inline-block;
  width: 40%;
  height: 55px;
  padding-top: 11px;
  float: left;
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
  background-color: #31a7de;
  -webkit-transition: background-color 500ms ease;
  -o-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Lato, sans-serif;
  font-size: 12px;
  font-weight: 700;
}
.search-button:hover {
  background-color: #55707d;
}
.search-form {
  padding-left: 25px;
}

/* Search Module */
.search_title {
    display:none
}

.search_div {
    background-color:red
}

.search_div input {
    display:inline-block;
    width:80%;
    height:55px;
    float:left;
    border:2px solid #fff;
    border-top-left-radius:2px;
    border-bottom-left-radius:2px;
    border-top-right-radius:0;
    border-bottom-right-radius:0;
    font-family:Lato,sans-serif;
    font-size:16px;
    padding:8px 12px;
    
    color:#a0a0a0;
    -webkit-appearance:none
}

.search_div input:focus {
    border-color:#31a7de;
    color:#000;
    outline:none
}

.search-col input.button {
    width:20%;
    height:55px;
    line-height:55px;
    padding:0;
    float:left;
    margin:0;
    border:none;
    border-top-left-radius:0;
    border-bottom-left-radius:0
}

.search-col input.button:hover {
    background-color:#55707d;
    border:none
}

.search-col input.button:focus {
    outline:none
}

.search-button { display: inline-block; width: 40%; height: 55px; padding-top: 11px; float: left; border-top-right-radius: 2px; border-bottom-right-radius: 2px; background-color: #31a7de; -webkit-transition: background-color 500ms ease; -o-transition: background-color 500ms ease; transition: background-color 500ms ease; font-family: Lato, sans-serif; font-size: 16px; font-weight: 700; } 
.search-button:hover { background-color: #55707d; }
.search-field { display: inline-block; width: 50%; height: 55px; float: left; border: 2px solid white; border-top-left-radius: 2px; border-bottom-left-radius: 2px; font-family: Lato, sans-serif; font-size: 12px; } 
.search-field:focus { border-color: #31a7de; color: black; } 
.search-col input.button {background-color: #31a7de; transition: background-color 500ms ease; font-family: Lato, sans-serif; font-size: 16px; font-weight: 700; color: white;}  
    
footer .column.logo {
position: rtelative;
background: #292f38;
display: block;
margin-top: -30px;
margin-bottom: -30px;
padding-top: 10px;
padding-bottom: 10px;
-webkit-border-bottom-right-radius: 15px;
-webkit-border-bottom-left-radius: 15px;
-moz-border-radius-bottomright: 15px;
-moz-border-radius-bottomleft: 15px;
border-bottom-right-radius: 15px;
border-bottom-left-radius: 15px;
}  
  
/* ==========================================================================
   Footer
   ========================================================================== */
#footer2{background: #002337;color: #A3B1BF;font-size: 13px;text-align: center;padding: 5px 0 5px;}
	#footer2 #footer_charity{position: absolute;top: 0; right: 0;}
	#footer2 .footer2{float: left;}
	#footer2 .footer2:after{content: "";}
	#footer2 #footer_help:after{content: "";}
	#footer2 #footer_mobile{margin-left: -15px;}
	#footer2 a{color: #A3B1BF;text-decoration: none;}
	#footer2 a:after{content: "|";color: #A3B1BF;font-size: 13px;padding: 0 5px;}
	

	#footer2 a.footer2 {
	display: block;
	width: 156px;
	position: absolute;
	background: url(/Images/Content/1083/Templates/37416/images/site-by-churchinsight.png) top center no-repeat;
	text-indent: -9999em;
	top: -7px;
	height: 5px;
}

#footer2 a.footer2:hover{
	background: url(/Images/Content/1083/Templates/37416/images/site-by-churchinsight-hover.png) top center no-repeat;
	text-decoration: none;
	opacity: 1;
}
  .footer-bottom p a {
    border-bottom: 0px;
}



.meta li.mail a:before {
	content: "\2709";
}  
.upcomingEvents div > div:first-child a{font-weight: bold;color: #3799e4;font-size: 18px;text-decoration: none;}
.upcomingEvents div > div:nth-child(2) {font-weight: bold;color: #30373a;font-size: 14px;}
.upcomingEvents div > div:nth-child(3) {line-height: 120%;color: #30373a;font-size: 14px;}
.upcomingEvents div > div{color: #30373a;font-size: 14px;}
.upcomingEvents div > div a{font-weight: bold;color: #3799e4;font-size: 14px;text-decoration: none;}
.upcomingEvents > div + div{border-top: 1px solid #e4e4e4;padding: 10px 0px; !important;}
.latestNews a{font-weight: bold;color: #3799e4;font-size: 14px;text-decoration: none;} 
.latestNews .smalltext {font-size: 14px;}
.latestNews div div{line-height: 100%;padding-right: 0 !important;margin-bottom: 20px;} 
.latestNews span{color: #30373a;font-size: 14px;} 
.latestNews div{border-top: 1px solid #e4e4e4;} 
.latestNews .articlerow {line-height: 100%;margin-bottom: 20px;}  



/* Remove col gutter */
 
.gutter-2.row {
    margin: -1px
  }
  
.gutter-2 > [class^="col-"], .gutter-2 > [class^=" col-"] {
    padding: 1px;
  }  
  
.gutter-2 .btn {
    margin: 1px !important;

  }  



/* Improving print?? */

@media print {
  
    
  @page {
  min-width: 768px;
}
  
 body {
    margin: 0;
    padding 0 !important;
    min-width: 768px;
  }
  .container {
    width: auto;
    min-width: 750px;
  }

[class*="col-sm-"] {
	float: left;
}

[class*="col-xs-"] {
	float: left;
}

.col-sm-12, .col-xs-12 { 
	width:100% !important;
}

.col-sm-11, .col-xs-11 { 
	width:91.66666667% !important;
}

.col-sm-10, .col-xs-10 { 
	width:83.33333333% !important;
}

.col-sm-9, .col-xs-9 { 
	width:75% !important;
}

.col-sm-8, .col-xs-8 { 
	width:66.66666667% !important;
}

.col-sm-7, .col-xs-7 { 
	width:58.33333333% !important;
}

.col-sm-6, .col-xs-6 { 
	width:50% !important;
}

.col-sm-5, .col-xs-5 { 
	width:41.66666667% !important;
}

.col-sm-4, .col-xs-4 { 
	width:33.33333333% !important;
}

.col-sm-3, .col-xs-3 { 
	width:25% !important;
}

.col-sm-2, .col-xs-2 { 
	width:16.66666667% !important;
}

.col-sm-1, .col-xs-1 { 
	width:8.33333333% !important;
}
  
.col-sm-1,
.col-sm-2,
.col-sm-3,
.col-sm-4,
.col-sm-5,
.col-sm-6,
.col-sm-7,
.col-sm-8,
.col-sm-9,
.col-sm-10,
.col-sm-11,
.col-sm-12,
.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
float: left !important;
}

body {
	margin: 0;
	padding 0 !important;
	min-width: 768px;
}

.container {
	width: auto;
	min-width: 750px;
}

body {
	font-size: 10px;
}

a[href]:after {
	content: none;
}

.noprint, 
div.alert, 
header, 
.group-media, 
.btn, 
.footer, 
form, 
#comments, 
.nav, 
ul.links.list-inline,
ul.action-links {
	display:none !important;
}

}

  /* ==========================================================================
   PRIORITY COLOURS   ========================================================================== */
   
  a.news:hover {
    background: #76a0c3 !important;
    color: #fff !important;
}
  a.disciples:hover, a.disciples:focus, a.disciples:active {
    background: #A7C15B !important;
    color: #fff !important;
}

  a.leaders:hover {
    background: #54ADA5 !important;
    color: #fff !important;
}
  a.churches:hover {
    background: #E9A05B !important;
    color: #fff !important;
}
  a.nations:hover {
    background: #E27C9A !important;
    color: #fff !important;
}

  a.advance:hover {
    background: #181450 !important;
    color: #fff !important;
}

.advance-bg {
    background-color: #181450 !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.news-bg {
    background-color: #002337 !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.disciples-bg {
    background-color: #1d71b8 !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.leaders-bg {
    background-color: #4ea888 !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.churches-bg {
    background-color: #ff9b37 !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.nations-bg {
    background-color: #dd134e !important;
	color: #fff !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.yellow-bg {
    background-color: #FECF52 !important;
	color: #404041 !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}


.advance {
    color: #181450 !important;
}

.news {
    color: #002337 !important;
}

.disciples {
    color: #1d71b8 !important;
}
.leaders {
    color: #4ea888 !important;
}
.churches {
    color: #ff9b37 !important;
}
.nations {
    color: #dd134e !important;
}
.yellow {
    color: #FECF52 !important;
}


.btn.btn-advance, .label-advance {
    background: #181450;
}
.btn.btn-disciples, .label-disciples {
    background: #1d71b8;
}
.btn.btn-leaders, .label-leaders {
    background: #4ea888;
}
.btn.btn-churches, .label-churches {
    background: #ff9b37;
}
.btn.btn-nations, .label-nations {
    background: #dd134e;
}
.btn.btn-yellow, .label-yellow {
    background: #FECF52;
}

.btn-advance:hover,
.btn-advance:focus,
.btn-advance:active,
.btn-advance.active {
    background: #181450 !important;
}
.btn-disciples:hover,
.btn-disciples:focus,
.btn-disciples:active,
.btn-disciples.active {
    background: #1b2c6a !important;
}
.btn-leaders:hover,
.btn-leaders:focus,
.btn-leaders:active,
.btn-leaders.active {
    background: #273a5e !important;
}
.btn-churches:hover,
.btn-churches:focus,
.btn-churches:active,
.btn-churches.active {
    background: #53374a !important;
}
.btn-nations:hover,
.btn-nations:focus,
.btn-nations:active,
.btn-nations.active {
    background: #4b144f !important;
}
.btn-yellow:hover,
.btn-yellow:focus,
.btn-yellow:active,
.btn-yellow.active {
    background: #FECF52 !important;
}

.advance-bg {
    background-color: #181450 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.news-bg {
    background-color: #002337 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.disciples-bg {
    background-color: #1d71b8 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.leaders-bg {
    background-color: #4ea888 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.churches-bg {
    background-color: #ff9b37 !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.nations-bg {
    background-color: #dd134e !important;
	color: #FFF !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}
.yellow-bg {
    background-color: #FECF52 !important;
	color: #404041 !important;
	padding: 2px 8px 4px;
	margin-top: -2px;
}

.advance-bg h1,
.advance-bg h1,
.advance-bg h2,
.advance-bg h3,
.advance-bg h4,
.advance-bg p,
.advance-bg .item-details li:before,
.advance-bg .icon i.icn{
	color: #FFF;
}

.news-bg h1,
.news-bg h1,
.news-bg h2,
.news-bg h3,
.news-bg h4,
.news-bg p,
.news-bg .item-details li:before,
.news-bg .icon i.icn{
	color: #FFF;
}

.disciples-bg h1,
.disciples-bg h1,
.disciples-bg h2,
.disciples-bg h3,
.disciples-bg h4,
.disciples-bg p,
.disciples-bg .item-details li:before,
.disciples-bg .icon i.icn{
	color: #FFF;
}

.leaders-bg h1,
.leaders-bg h1,
.leaders-bg h2,
.leaders-bg h3,
.leaders-bg h4,
.leaders-bg p,
.leaders-bg .item-details li:before,
.leaders-bg .icon i.icn{
	color: #FFF;
}

.churches-bg h1,
.churches-bg h1,
.churches-bg h2,
.churches-bg h3,
.churches-bg h4,
.churches-bg p,
.churches-bg .item-details li:before,
.churches-bg .icon i.icn{
	color: #FFF;
}

.nations-bg h1,
.nations-bg h1,
.nations-bg h2,
.nations-bg h3,
.nations-bg h4,
.nations-bg p,
.nations-bg .item-details li:before,
.nations-bg .icon i.icn{
	color: #FFF;
}
.nations-bg h1,
.nations-bg h1,
.nations-bg h2,
.nations-bg h3,
.nations-bg h4,
.nations-bg p,
.nations-bg .item-details li:before,
.nations-bg .icon i.icn{
	color: #fff;
}


.inner-xxs { padding-top: 20px; padding-bottom: 20px; }
.inner-bottom-xxs { padding-bottom: 20px; }
.inner-top-xxs { padding-top: 20px; }

.thin { font-weight: 400; }


@media (min-width: 1024px){

#herov h1 {

    font-size: 120px;
    line-height: 115%;
  font-weight: 900;

}

#herov h3 {

    font-size: 40px;
    line-height: 105%;

}}

@media (max-width: 767px){
  
#blog-post .inner-top-xs {
    padding-top: 0px !important;
}
  
.classic-blog .post {
    margin-top: 0px !important;
    width: 100%;
}
  
#blog-post .container {
    padding-right: 0px !important;
    padding-left: 0px !important;
}

}


.meta, .more, .ArticleTags {
    font-size: 14px;
    font-weight: 400;
    line-height: 160%;
    cursor: default;
}